package com.chinapnr.pos.pay.demo.trans.bean;

import java.util.List;

/**
 * Created by asus on 2018/2/1.
 */
public class AccSplitBunchEntity {
    private List<AcctInfoslist> acctInfos;    //分账串
    private String divCusCount;  //分账商户个数
    private String feeMemberId;  //分账手续承担方

    public class AcctInfoslist{
        private String memberId;
        private String divRate;

        public String getMemberId() {
            return memberId;
        }

        public void setMemberId(String memberId) {
            this.memberId = memberId;
        }

        public String getDivRate() {
            return divRate;
        }

        public void setDivRate(String divRate) {
            this.divRate = divRate;
        }
    }

    public List<AcctInfoslist> getAcctInfos() {
        return acctInfos;
    }

    public void setAcctInfos(List<AcctInfoslist> acctInfos) {
        this.acctInfos = acctInfos;
    }

    public String getDivCusCount() {
        return divCusCount;
    }

    public void setDivCusCount(String divCusCount) {
        this.divCusCount = divCusCount;
    }

    public String getFeeMemberId() {
        return feeMemberId;
    }

    public void setFeeMemberId(String feeMemberId) {
        this.feeMemberId = feeMemberId;
    }
}
